added -avoid-version to LDFLAGS, plugins are not versioned
[strongswan.git] / src / libstrongswan / plugins / ldap / Makefile.am
index ac6b4be..6ad073d 100644 (file)
@@ -6,6 +6,6 @@ AM_CFLAGS = -rdynamic
 plugin_LTLIBRARIES = libstrongswan-ldap.la
 
 libstrongswan_ldap_la_SOURCES = ldap_plugin.h ldap_plugin.c ldap_fetcher.h ldap_fetcher.c
-libstrongswan_ldap_la_LDFLAGS = -module
+libstrongswan_ldap_la_LDFLAGS = -module -avoid-version
 libstrongswan_ldap_la_LIBADD  = -lldap -llber